Browse files

Corrected LLVM version requirements in README

  • Loading branch information...
1 parent fa7256e commit 092ebb6a83b46595546cb56e3ac929c6fefd2c20 Jeremy Voorhis committed Mar 16, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
View
2 README.rdoc
@@ -17,7 +17,7 @@ than going via C.
== Requirements
* Ruby 1.9.1
-* LLVM 2.6 or above, compiled with shared library support <http://llvm.org/>
+* LLVM 2.6, compiled with shared library support <http://llvm.org/>
* ruby-llvm <http://github.com/jvoorhis/ruby-llvm>
* PortAudio <http://portaudio.com/>
* ruby-portaudio <http://github.com/jvoorhis/ruby-portaudio>

0 comments on commit 092ebb6

Please sign in to comment.